PDA

Afficher la version complète : faille découverte (all distro)



niuxe
03/02/2015, 21h41
Bonjour les amis de la Suse, :)

Je vous partage cette info. Elle vous intéressera sûrement :
http://www.cyberciti.biz/faq/cve-2015-0235-patch-ghost-on-debian-ubuntu-fedora-centos-rhel-linux/

à plus :)

Antoine
04/02/2015, 00h42
Salut,

Merci pour l'info ;)

openSUSE 13.1 et suivantes ne sont pas touchées (http://support.novell.com/security/cve/CVE-2015-0235.html), heureusement :)

niuxe
06/02/2015, 21h30
de rien, c'est normal.

En effet, à partir de la 12.x, il n'y a pas de souci.